/*
  Basic HTML Tags
*/
a {
  text-decoration: none;
  padding-bottom: 0px;
}
a:link {
  color: #39c;
}
a:visited {
  color: #369;
}
a:hover {
  color: #39c;
  text-decoration: underline;
}

del {
  color: #800;
  text-decoration: line-through;
}

h1, h2, h3, h4, h5, h6 {
  margin: 0 0 5px 0;
  padding: 0;
  font-weight: bold;
}
h1 {
  color: #D96B11;
  font-size: 1.6em;
}
h2 {
  color: #333;
  font-size: 1.5em;
}
h3 {
  color: #333;
  font-size: 1.4em;
}
h4 {
  color: #333;
  font-size: 1.3em;
}
h5 {
  color: #9ad5f3;
  font-size: 1.2em;
}
h6 {
  color: #D96B11;
  font-size: 1.1em;
  font-weight: normal;
}

hr {
  border: 0px;
  border-bottom: 1px #F0EBE7 dashed;
  height: 1px;
}

p {
  margin-top: 0.5em;
  margin-bottom: 0.9em;
}

tr.odd td, tr.even td {
  padding: 0.3em;
}


/*
  Forms
*/
form {
  margin: 0;
  padding: 0;
}
input, textarea, select {
  margin: 3px;
  border: 1px solid;
  padding: 2px;
  background: #F0EBE7;
  color: #AD4C21;
}
fieldset {
  border: 1px solid #ccc;
}


/*
  Fonts
*/

body {
  font-family: "Source Sans Pro", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 1em;
  line-height: 1.2;
  font-weight: 400;
  color: #222;
}


/*
  General Page Layout
*/


/* Basic, single 300px column
末末末末末末末末末末末末末末末末末末末末末末末末末 */
body {
  margin: 0 0;
  padding: 0 0;
}
.sheet-wrapper {
  background: #ffffff;
  margin: 0 auto;
  padding: 0 0;
  min-width: 320px; /* includes extra width for padding */
}
.sheet-layer {
  margin: 0 auto;
  padding: 0 0;
  width: 300px;
}

/* Self Clearing */
.sheet-layer:after {
  content: "";
  display: table;
  clear: both;
}

.top-links {
  float: right;
}

.site-header {
  /* header background gradient with noise */
  background: url(images/header--noisepng.png), #bb5f3a; /* Old browsers */
  background: url(images/header--noisepng.png), -moz-linear-gradient(top, #c06643 0%, #ad4c21 100%); /* FF3.6+ */
  background: url(images/header--noisepng.png), -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c06643), color-stop(100%,#ad4c21)); /* Chrome,Safari4+ */
  background: url(images/header--noisepng.png), -webkit-linear-gradient(top, #c06643 0%,#ad4c21 100%); /* Chrome10+,Safari5.1+ */
  background: url(images/header--noisepng.png), -o-linear-gradient(top, #c06643 0%,#ad4c21 100%); /* Opera 11.10+ */
  background: url(images/header--noisepng.png), -ms-linear-gradient(top, #c06643 0%,#ad4c21 100%); /* IE10+ */
  background: url(images/header--noisepng.png), linear-gradient(to bottom, #c06643 0%,#ad4c21 100%); /* W3C */
}

.site-marks {
  float: left;
}
  
#main-menu, #secondary-menu {
  float: right;
}

#subhead {
  padding-top: 15px;
}
.primary-pane {
  width: 100%; /* fill sheet-layer in single column layout */
}
.secondary-pane {
  margin: 0 auto;
  width: 300px;
}

#footer {
  margin: 0 auto; 
  padding: 1em;
  text-align: center;
}


/* Single 300px column, "Sheet" style
末末末末末末末末末末末末末末末末末末末末末末末末末 */
@media (min-width: 360px) {
  body {
    background: #e4e4e4 url(images/body--background.gif) repeat-x top;
  }
  .sheet-wrapper {
    margin-top: 10px;
    width: 320px; /* includes extra width for padding */
    border-radius: 8px 8px 8px 8px;

    /* shadow effect */
    -webkit-box-shadow: 0px 8px 10px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 8px 10px 0px rgba(0,0,0,0.75);
    box-shadow: 0px 8px 10px 0px rgba(0,0,0,0.75);

    overflow: hidden; /* establish a new block formatting context to avoid vertical margin collapse */
  }
}


/* Single fluid column, to 550px
末末末末末末末末末末末末末末末末末末末末末末末末末 */
@media (min-width: 425px) {
  .sheet-wrapper {
    width: 95%;
    max-width: 510px; /* includes padding */
  }
  .sheet-layer {
    width: 95%;
    max-width: 490px;
  }
}


/* Single 550px column
末末末末末末末末末末末末末末末末末末末末末末末末末 */
@media (min-width: 600px) {
  .sheet-wrapper {
    width: 570px; /* includes extra width for padding */
    max-width: none;
  }
  .sheet-layer {
    width: 550px;
    max-width: none;
  }
}


/* Two columns, 490px & 300px (yields 468 comment width)
末末末末末末末末末末末末末末末末末末末末末末末末末 */
@media (min-width: 930px) {
  .sheet-wrapper {
    background: #f0ebe5;
    width: 900px; /* includes extra width for padding */
    max-width: none;
  }
  .sheet-layer {
    width: 870px;
  }
  .primary-pane, .secondary-pane {
    background: #ffffff;
    border-radius: 8px 8px 8px 8px;
    padding-top: 14px;
    padding-left: 14px;
    padding-right: 14px;
    padding-bottom: 14px;
    margin-bottom: 20px;
    /* shadow effect */
    -webkit-box-shadow: 0px 8px 10px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 8px 10px 0px rgba(0,0,0,0.75);
    box-shadow: 0px 8px 10px 0px rgba(0,0,0,0.75);
    float: left;
  }
  .primary-pane {
    width: 490px;
    margin-right: 20px;
  }
}


/* Two columns, 550px & 300px
末末末末末末末末末末末末末末末末末末末末末末末末末 */
@media (min-width: 990px) {
  .sheet-wrapper {
    width: 960px; /* includes extra width for padding */
  }
  .sheet-layer {
    width: 930px;
  }
  .primary-pane {
    width: 550px;
  }
}




/*
  Content Styles
*/




/* Site Name, Site Slogan
末末末末末末末末末末末末末末末末末末末末末末末末末 */
div.site-name, div.site-slogan {
margin: 0;
padding: 0;
}

div.site-name a {
  color: #F0EBE7;
  font-size: 35px;
  font-weight: 400;
  text-decoration : none;
}

div.site-slogan {
  font-size: 16px;
  font-style: italic;
  font-weight: 400;

}

.site-slogan {
  padding: 5px 0 0 32px;
  font-size: 1em;
  font-style: italic;
  font-weight: bold;
  float: left;
}


/* Primary Navigation Tabs */

#menu {
  float: right;
  padding: 0 0 0 0;
  line-height: normal;
}
#menu ul {
  margin: 0;
  padding: 0;
  white-space : nowrap;
  list-style: none;
}
#menu ul li {
  float:left;
  margin: 0;
  padding: 0;
  text-align: center; 
  background: url(images/menu-right.gif) no-repeat top right;
}
#menu ul li.active {
  background: url(images/menu-right2.gif) no-repeat top right;
}
#menu ul li a {
	color : #fff;
	background-color: transparent;
	text-decoration : none;
	font-weight: bold;
	display: block;
	border-style:none;
}
#menu ul li a:link, #menu ul li a:visited {
  margin-right: 5px;
	padding: 7px 5px 0 10px;
	line-height: 26px;
	background-image: url(images/menu-left.gif); 
	background-repeat: no-repeat; 
}
#menu ul li a:hover, #menu ul li a.active {
  color: #B05128;
}
#menu ul li a.active {
	background-image: url(images/menu-left.gif);
	background-repeat: no-repeat;
	background-position: 0px -66px;
	line-height: 29px;
	padding-top: 4px;
}


/* basic tab navigation */
ul.primary {
  width: 96%;
  float: left;
  border-bottom: 1px solid #F0EAE5;
}
ul.primary li {
	float:left;
	text-align: center; 
  background: url(images/menu-right.gif) no-repeat top right;
  border: none;
	margin: 0;
	padding: 0;
}
ul.primary li.active {
  background: url(images/menu-right2.gif) no-repeat top right;
}
ul.primary li a.active {
  border: none;
}
ul.primary li a {
	color : #fff;
	background-color: transparent;
	text-decoration : none;
	font-weight: bold;
	display: block;
	border-style:none;
}
ul.primary li a:link, ul.primary li a:visited {
	background-image: url(images/menu-left.gif); 
	background-repeat: no-repeat; 
	line-height: 26px;
	padding: 7px 5px 0 10px;
  margin-right: 5px;
}
ul.primary li a:hover, ul.primary li a.active {
  color: #B05128;
  background-color: transparent;
}
ul.primary li a.active {
	background-image: url(images/menu-left.gif);
	background-repeat: no-repeat;
	background-position: 0px -66px;
	line-height: 29px;
	padding-top: 4px;
}


#secondary {
  padding: 0 1em 0.5em 0;
  font-size: 0.8em;
  float: right;
}
#secondary a {
  font-weight: bold;
}


#subhead .search_box {
  font-size: 10pt;
  float: left;
  padding: 0px 0px 10px 10px;
}
#search .form-text, #search .form-submit {
  border: 1px solid #369;
  font-size: 1.1em;
}
#search .form-text {
  width: 14em;
  height: 1.4em;
  padding: 0 0.5em 0 0.5em;
  margin: 0 0 0.5em 0;
}
#search .form-submit {
  height: 1.5em;
}


#mission {
  border: 1px dashed;
  padding: 1.5em 1.5em;
  color: #ad4c21;
}
#mission .picture {
  margin: 0em 0em 1em 1em;
  border: 1px solid #ddd;
  float: right;
}

/* wraps non-mission contents inside the left-panel or single-panel */
#main .title {
  color: #D96B11;
}

#help {
  font-size: 0.9em;
  margin-bottom: 1em;
}
.breadcrumb {
  margin-bottom: .5em;
}
.messages {
  background-color: #eee;
  border: 1px solid #ccc;
  padding: 0.3em;
  margin-bottom: 1em;
}
.error {
  border-color: red;
}

.content {
  padding: 0px 15px;
  padding: 0 0;
}


/*
  Blocks
*/
.block ul {
  text-align: left;
}

.block-forum h3 {
  margin-bottom: .5em;
}

.block, .box {
  padding: 0 0 0 0;
}
.block .title {
/*  margin-left: 1em; */
  margin-bottom: .25em;
	color: #333;
	background-color: transparent;
	font-size: 1.3em;
	font-weight: bold;
}
.block .content {
  padding: 0;
}

.box .title {
  font-size: 1.1em;
}


ul.menu li {
  margin: 0;
  padding: 0;
}
ul.menu li a {
  display: block;
  margin: 0;
  padding: 0;
  width: 99%;
}
ul.menu {
  margin: 0;
  padding-left: 1.5em;
}

.item-list .title {
  font-size: 1em;
  color: #222;
}



.title, .title a {
  font-weight: bold;
  font-size: 1.2em;
  margin: 0 auto 0 auto;  /* decrease default margins for h<x>.title */
  text-transform: capitalize;
}
.submitted, .author-signature, .member-years {
  color: #999;
  padding-top: .5em; /* to match term */
  font-size: 0.8em;
}

.links {
  margin-bottom: 0em;
}
div.links {
  color: #999;
  float: right;
}
.links a {
  font-weight: bold;
}


/*
  Pager
*/
.pager-top {
  margin-top: 1em;
  margin-bottom: 1em;
  position: relative;
}
.page-middle {
  text-align: center;
  vertical-align: top;
  clear: none;
  position: relative;
  width: 100%;
  font-size: .8em;
  z-index: 0;
  top: 0;
}
.pager-prev {
  text-align: left;
  position: absolute;
  top: 0;
  left: 0;
  font-size: .8em;
  z-index: 2;
}
.pager-next {
  text-align: right;
  position: absolute;
  right: 0;
  float: right;
  font-size: .8em;
  z-index: 1;
}
.page-num {
  padding-left: .5em;
  padding-right: .5em;
}
* html .pager-next {
  margin-right: 25px;
}


/*
  Administration Pages
*/
.admin-list dt {
  font-weight: bold;
  font-size: 1.05em;
  color: #ad4c21;
}
.admin-list dd {
  margin-left: 15px;
}


/*
  User Profile
*/
#profile .profile {
  clear: both;
  border: 1px solid #abc;
  padding: .5em;
  margin: 1em 0em 1em 0em;
}
#profile .profile .name {
  padding-bottom: 0.5em;
}


/*
  Forums
*/
#forum table {
  width: 100%;
}
#forum td {
  padding: 0.5em 0.5em 0.5em 0.5em;
}
#forum td.forum, #forum td.posts {
  background-color: #eee;
}
#forum td.topics, #forum td.last-reply {
  background-color: #ddd;
}
#forum td.container {
  background-color: #ccc;
}
#forum td.container a {
  color: #555;
}
#forum td.statistics, #forum td.settings, #forum td.pager {
  height: 1.5em;
  border: 1px solid #bbb;
}
#forum td .name {
  color: #96c;
}
#forum td .links {
  padding-top: 0.7em;
  font-size: 0.9em;
}


/*
  Nodes & Comments
*/
.node {
  margin: .5em 0 3em 0;
}
.sticky {
  padding: .5em;
  background-color: #eee;
  border: solid 1px #ddd;
}
.node .content, .comment .content {
  margin: .5em 0 .5em 0;
}
.node .taxonomy {
  color: #999;
  font-size: 0.8em;
  padding: .5em 0 .5em 1.5em;
  float: right;
}
.node .picture {
  border: 1px solid #ddd;
  float: right;
  margin: 0.5em;
}
.comment {
  border: 1px solid #abc;
  padding: 10px;
  margin-bottom: 1em;
  padding-bottom: 2em;
}
.comment .title a {
  font-size: 1.1em;
  font-weight: normal;
}
.comment .new, .new {
  text-align: right;
  font-weight: bold;
  font-size: 0.8em;
  float: right;
  color: red;
}
.comment .picture {
  border: 1px solid #abc;
  margin-right: 0.5em;
}
.comment .content {
  border-top: 1px solid #abc;
}
.comment .author-name {
  font-weight: bold;
  font-size: 1.2em;
}
.comment .title {
  text-align: left;
  font-weight: bold;
  font-size: 1.2em;
  padding-top: 15px;
}
.comment .forum-topic-navigation {
  display: none;
}


/*
  Quote Module
*/
.quote-msg {
  border: 1px solid #DDD;
  margin: 1em 0;
  padding: 10px 5px 0 10px;
  background-color: #F6F6F6;
}
.quote-msg .quote-msg {
  border-right: 0;
  padding-right: 0;
}
.quote-author {
  display: block;
  font-weight: bold;
}
/* workaround for quote module missing or extra tags (comment.tpl.php encloses $comment in a table)*/
.comment table, .comment tbody, .comment tr, .comment td {
        padding: 0;
        border: 0;
        margin: 0;
}
